
.menusys_mega {
	border: 1px solid #88c7e7;
	border-bottom:none;
	box-shadow: 1px 1px 0 #fff;
	overflow:hidden;
	background:url(../../images/mega/mainmenu.png) repeat-x;
}


#menusys_mega {margin:4px;float:left;}
#menusys_mega li {
	padding: 0;
	margin:0 5px 0 0;
	float: left;
	display: block;
	background: none;
	border-bottom: none;
}
#menusys_mega li a {
	padding: 0 12px ;
	display: inline-block;
	text-decoration: none;
	position: relative;
	z-index: 99;
	border: 1px solid transparent;
}
#menusys_mega  li .menu-title {
	line-height: 35px;
	display: inline-block;
	color: #095479;
	font-size: 125%;
	text-shadow:1px 1px 0 #afe3fe;
	text-transform: uppercase;
}

#menusys_mega li a.active{
	margin:  0;
	border: 1px solid #2b526b;
	box-shadow: 1px 1px 0 #cce8f5;
	 -moz-box-shadow: inset 0 0 5px #326f94;
	-webkit-box-shadow: inset 0 0 5px#326f94;
	box-shadow: inner 0 0 5px #326f94;
	background:url(../../images/mega/menu-level1.png) repeat-x left top;
}
#menusys_mega li:hover a,
#menusys_mega li a:hover,
#menusys_mega li a:active,
#menusys_mega li a:focus,
#menusys_mega li a.active:hover,
#menusys_mega li a.active:active,
#menusys_mega li a.active:focus {
	border: 1px solid #4388b4;
	box-shadow: none;
	
	background:url(../../images/mega/menu-level1.png) repeat-x left bottom #5ca4d1;
}
#menusys_mega li:hover .menu-title,
#menusys_mega li a:hover .menu-title,
#menusys_mega li a:active .menu-title,
#menusys_mega li a:focus .menu-title,
#menusys_mega li a.active .menu-title,
#menusys_mega li a.active:hover .menu-title,
#menusys_mega li a.active:active .menu-title,
#menusys_mega li a.active:focus .menu-title {
	color:#fff;
	text-shadow:none;
	background: none;
}

#menusys_mega li.hasChild span.no-image,
#menusys_mega li.hasChild a.active span.no-image {
	display: block;
	padding-right: 15px;
	background: url(../../images/mega/submenu-1.png) no-repeat right 15px;
}
#menusys_mega li.hasChild:hover a span.no-image,
#menusys_mega li.hasChild a:hover span.no-image,
#menusys_mega li.hasChild a.active:hover span.no-image {
	background: url(../../images/mega/submenu-2.png) no-repeat right 15px;
}

/* MegaMenu Submenu
--------------------------------------------------------- */

#menusys_mega .menusub_mega {padding: 0;z-index: 999;display:none;margin-top:-1px !important;}
#menusys_mega .menusub_mega .menusub_mega{margin: -35px 0 0 !important;display:block;}
#menusys_mega .submenu-wrap{display: block;width: 100%;}

#menusys_mega div.subarrowtop{}
#menusys_mega div.subwrapcenter-left{display: block;overflow:hidden;background:#5ca4d1;border:1px solid #468bb7; border-top:none;}
#menusys_mega div.subwrapcenter-right{overflow: hidden;}

#menusys_mega div.menusub_mega div.menusub_mega div.subarrowtop {}

#menusys_mega div.subwrapcenter-left div.subwrapcenter-left { background:#549bc7;display:block;border:1px solid #468bb7;}
#menusys_mega div.subwrapcenter-right div.subwrapcenter-right{display:block;}
#menusys_mega div.subwrapcenter{ padding: 0;width:100%;float:left; }

#menusys_mega .megacol ul.mega-ul{margin: 5px 0; overflow:hidden;}
#menusys_mega .megacol {float: left;width: 190px;overflow:hidden;}

#menusys_mega li.clearfloat .megacol.column1{clear:both;}


/* Child Content  ----------------------------------*/
#menusys_mega .menu-image {
	border: none;
	float: left;
	line-height: 44px;
	padding: 8px 0 0;
	margin-right: 3px;
}
#menusys_mega span.has-image {
	display: block;
	background-repeat: no-repeat;
	background-position: 2px 8px;
	padding-left:30px;
}
/* Wraper Group -------------------------------*/

#menusys_mega  div.wrap-group{margin: 10px 0;}
#menusys_mega  div.wrap-group ul.mega-ul{margin:5px 10px ;}

/* Mega Group -------------------------------*/

#menusys_mega .menusub_mega .mega-group {
	overflow: hidden;
	margin: 0 10px;
	padding: 2px 5px;
	background:#4685ac;
	border: 1px solid #2f6b91;
	box-shadow: 1px 1px 0 #6eb6e3;
}
#menusys_mega .menusub_mega .mega-group:hover{
	background:#4e91ba;
	border:1px solid #38749a;
	 -moz-box-shadow: inset 0 0 3px #38749a;
	-webkit-box-shadow: inset 0 0 3px #38749a;
	box-shadow: inner 0 0 3px #579ec9;
}
#menusys_mega li.hasChild .mega-group span.has-image,
#menusys_mega li.hasChild .mega-group span.no-image{
	background: none !important;
	margin:0;
	padding: 1px 0 1px 0;
	display: block;
}
#menusys_mega .mega-group span.has-image{padding: 3px 0 3px 25px;}

#menusys_mega li.hasChild .mega-group a{
	padding: 0 ;
	border:none;
	box-shadow:none;
	background: none !important ;
}
#menusys_mega .menusub_mega .mega-module {
	clear: both;
	color: #CAEDFF;
	line-height: 20px;
}
#menusys_mega .menusub_mega .mega-module .modulecontent{
	background:none;
	border-radius:0;
	border:none;
	padding:10px 0;
}
#menusys_mega .menusub_mega .mega-module a.readmore{
	
	padding: 4px 7px;
	color: #fff;
	cursor: pointer;
	text-shadow: 1px 1px 1px #868686;
	
	border: 1px solid #5693b9;
	border-bottom:1px solid #3b79a0;
	display:inline-block;
	background: url(../../images/button.png) repeat-x 0 0 #76B7E0 ;
}
#menusys_mega .menusub_mega .mega-module a.readmore:hover {
	background:  url(../../images/button.png) repeat-x 0 0 #d30c2d;
	color:#fff;border:1px solid #ab112a;
	box-shadow:none;
}

#menusys_mega .menu-desc{
	padding: 0 ;
	line-height: 15px;
	font-size: 93%;
	color: #a4d2ee;
	display: block;
}

#menusys_mega li.hasChild .mega-group a .menu-title,
#menusys_mega li.hasChild .mega-group a:hover .menu-title,
#menusys_mega li.hasChild .mega-group a.active .menu-title{
	padding-right: 0;
	font-size: 110%;
	text-shadow: none;
	line-height: 20px;
	color: #fff;
}


/* Level2 MegaMenu
--------------------------------------------------------- */

#menusys_mega .megacol ul.mega-ul li.hasChild {background: url(../../images/mega/arrowchild-ltr.png) no-repeat 95% 10px;}

#menusys_mega .megacol ul.mega-ul li {
	padding: 0;
	margin: 0;
	float: none;
	display: block;
	box-shadow: 0px 1px 0 #6ab2de;
	border-bottom: 1px solid #4f8fb7;
}
#menusys_mega .megacol ul.mega-ul li:last-child{
	box-shadow: none;
	border-bottom:none;
}
#menusys_mega li .megacol ul.mega-ul li span.no-image,
#menusys_mega li .megacol ul.mega-ul li a.item:hover span.no-image,
#menusys_mega li .megacol ul.mega-ul li a.active span.no-image{
	padding: 0 0 0 12px;
	background:none;
}


#menusys_mega li.hasChild  ul a,
#menusys_mega li.hasChild  ul a.active,
#menusys_mega li.hasChild:hover ul a {
	padding: 0;
	margin: 0;
	display: block;
	background: none;
	position: static;
	text-shadow: none;
	border:none;
	box-shadow: none;
}

#menusys_mega li.hover ul.mega-ul a .menu-title,
#menusys_mega li.hasChild ul.mega-ul li a .menu-title,
#menusys_mega li.hasChild ul.mega-ul li a.active .menu-title,
#menusys_mega li.hasChild ul.mega-ul li a.focus .menu-title{
	line-height: 20px;
	margin: 0;
	padding: 5px 0px;
	display: block;
	color: #caedff ;
	font-size: 11px ;
	
	text-shadow: none;

}

#menusys_mega li.hasChild  ul a:hover ,
#menusys_mega li.hasChild  ul a:active,
#menusys_mega li.hasChild  ul a:focus,
#menusys_mega li.hasChild  ul.mega-ul  a.active:hover {
	text-decoration: none;
	margin: 0;
	padding-left: 0px;
	display: block;
	background:#6fb4df;
}

#menusys_mega li.hover  ul.mega-ul a:hover .menu-title,
#menusys_mega li.hasChild  ul.mega-ul a:hover .menu-title,
#menusys_mega li.hasChild  ul.mega-ul a:active .menu-title,
#menusys_mega li.hasChild  ul.mega-ul a:focus .menu-title,
#menusys_mega li.hasChild  ul.mega-ul a.active:hover .menu-title{
	color: #fff;
	text-shadow: 0 0 5px #eee;
}
